manifestVersion: "0.0.1"
id: fulcrum
implements:
  - electrs
category: bitcoin
name: Fulcrum
version: "2.1.0"
tagline: Быстрый и маневренный сервер Electrum
description: >-
  Запустите свой личный сервер Electrum и подключите свой кошелек, совместимый с Electrum,
  включая BitBoxApp, BlueWallet, Electrum Wallet (Android и настольный компьютер), Nunchuk 
  (Десктоп), Phoenix и Sparrow Wallet вместо использования сторонних
  Сервер Электрум.
  
  
  При поддержке Fulcrum от Кэлина Кулиану
developer: Calin Culianu
website: https://fulcrumserver.org/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
dependencies:
  - bitcoin
repo: https://github.com/cculianu/Fulcrum
support: https://github.com/cculianu/Fulcrum/issues
port: 2109
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultPassword: ""
releaseNotes: >-
  Fulcrum 2.1.0 — это незначительное обновление, добавляющее поддержку нового протокола Electrum Cash v1.6, которое включает улучшения в основном для Bitcoin. Он также содержит исправления ошибок, оптимизации и улучшения пиринга.
  
  
  Ключевые улучшения:
    - Поддержка протокола Electrum Cash v1.6.
    - Улучшено поведение пиринга. Fulcrum больше не поддерживает активные соединения со всеми узлами, что снижает накладные расходы на соединение.
    - Исправлена тайная ошибка сбоя при использовании UPnP с более чем 1024 подключенными клиентами.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/cculianu/Fulcrum/releases/tag/v2.1.0.
backupIgnore:
  - data/fulcrum/fulc2_db
